Subject: Still seeking OSI Challenger (any model)

From: Vintage Computer Festival <[email-masked]>
Date: Fri Jun 20 03:04:00 2003

I'm still in the market for any model of Ohio Scientific Challenger
computer.

If you've got one to sell or trade, please contact me directly.

Thanks!

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *

---

From: Ethan Dicks <[email-masked]>
Date: Fri Jun 20 03:15:01 2003

> If you've got one to sell or trade, please contact me directly.

Can't help you... I gave my C4P motherboard to Hans about four years
ago.  Never had the rest of the computer.

I would just like to play with a C-III sometime... I don't really
need to *own* one, but I'd like to play with one for nostalgia's
sake - a family friend had one long, long ago (that he bought new,
but was trashed when he loaned it out to a youth organization for
education/training).

Mostly, all I ever did with it was to fire up BASIC on, ISTR, the 6502,
and fiddle around.  I did help the owner optimize a program he wrote to
help automate part of his job at the Gas Company - we rewrote the
inner loop in 6502 assembler and called it from a USR() routine.

I just remember thinking how cool it was to run multiple processor
architectures in the same box.

I wonder how hard it would be to build an emulator for it... each
processor has multiple emulator code bases - the trick would be
getting the I/O coded up enough to run the OS... oh, yeah... a
copy of the ROMs and OS would be kinda handy.

-ethan

---

From: Tim Challenor <[email-masked]>
Date: Fri Jun 20 10:37:00 2003

Hi all
If anyone knows where any of the following is for sale we will happily 
pay 10% of the purchase price as a finders fee. Alternatively if you 
have any of the following, we have cash waiting for any / all of these 
items:

Data General Hardware:
Paper Tape Reader and i/f
6070 or similar SMD/cartridge disk drive and controller for Nova 2 or 3
Dasher terminals (2) any vintage
LP2 Printer and i/f for N3
TP2 terminal printer and i/f for N3

Data General Software:
Any RDOS
Any RTOS
Any Nova diags
Any languages

Teletype:
ASR 33/28 with PTP

S-100 hardware:
Altair 8800 CPU card
any brand SMD disk controller
any brand multi-std fdc

S-100 software:
Cromemco CP/M
Any brand MP/M
CP/M and MP/M languages and applications

Other:
Any tube/relay based digital kit

Cheers
Tim / Nick

---

From: Vintage Computer Festival <[email-masked]>
Date: Fri Jun 20 14:09:00 2003

> but was trashed when he loaned it out to a youth organization for

I've got a C-III.  I got it at least three years ago but I haven't done
anything with it yet.

--

---

From: "Eric Smith" <[email-masked]>
Date: Fri Jun 20 18:25:01 2003

> sake

You're welcome to play with one if you come out to Silly Valley.
It's a C3 OEM.  I did get a bunch of disks with it, but I'm not sure
what's on them.  Could be OS-65D, could be CP/M, could be something
else.